import React,{Component} from 'react';
import {Button, View,OpenData} from '@tarojs/components'
import Taro from '@tarojs/taro';
import { AtIcon } from 'taro-ui'

import 'taro-ui/dist/style/components/icon.scss';

import './index.less';

class UserFloatingLayer extends Component{
  constructor(props) {
    super(props);
  }

  render() {
    return(
      <View className='userFloatingLayer'>
        <View className='userAvatarUrl'>
          <OpenData type='userAvatarUrl'/>
        </View>
        <View className='userNickName'>
          <View className='welcome'>欢迎您</View>
          <OpenData type='userNickName'/>
        </View>
      </View>
    );
  }
}

export default UserFloatingLayer;
